<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
    <link:arcroleRef arcroleURI="https://xbrl.org/2023/arcrole/summation-item" xlink:href="https://www.xbrl.org/2023/calculation-1.1.xsd#summation-item" xlink:type="simple"/>
    <link:roleRef xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#ias_1_role-110000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-110000" xlink:type="simple"/>
    <link:roleRef xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#ias_1_role-210000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-210000" xlink:type="simple"/>
    <link:roleRef xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#ias_1_role-320000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-320000" xlink:type="simple"/>
    <link:roleRef xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#ias_1_role-420000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-420000" xlink:type="simple"/>
    <link:roleRef xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#ias_7_role-520000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_7_role-520000" xlink:type="simple"/>
    <link:roleRef xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#ias_1_role-610000" roleURI="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-610000" xlink:type="simple"/>
    <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-110000" xlink:type="extended"/>
    <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-210000" xlink:type="extended">
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="ifrs-full_EquityAndLiabilities" xlink:title="ifrs-full_EquityAndLiabilities"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentLiabilities" xlink:label="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_EquityAndLiabilities" xlink:title="ifrs-full_EquityAndLiabilities to ifrs-full_CurrentLiabilities" xlink:to="ifrs-full_CurrentLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AccrualsAndDeferredIncomeIncludingContractLiabilities" xlink:label="ifrs-full_AccrualsAndDeferredIncomeIncludingContractLiabilities" xlink:title="ifrs-full_AccrualsAndDeferredIncomeIncludingContractLiabilities"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities to ifrs-full_AccrualsAndDeferredIncomeIncludingContractLiabilities" xlink:to="ifrs-full_AccrualsAndDeferredIncomeIncludingContractLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Equity" xlink:label="ifrs-full_Equity" xlink:title="ifrs-full_Equity"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_EquityAndLiabilities" xlink:title="ifrs-full_EquityAndLiabilities to ifrs-full_Equity" xlink:to="ifrs-full_Equity" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RetainedEarnings" xlink:label="ifrs-full_RetainedEarnings" xlink:title="ifrs-full_RetainedEarnings"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:title="ifrs-full_Equity to ifrs-full_RetainedEarnings" xlink:to="ifrs-full_RetainedEarnings" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="ifrs-full_IssuedCapital" xlink:title="ifrs-full_IssuedCapital"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:title="ifrs-full_Equity to ifrs-full_IssuedCapital" xlink:to="ifrs-full_IssuedCapital" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_Assets" xlink:label="ifrs-full_Assets" xlink:title="ifrs-full_Assets"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentAssets" xlink:label="ifrs-full_NoncurrentAssets" xlink:title="ifrs-full_NoncurrentAssets"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Assets" xlink:title="ifrs-full_Assets to ifrs-full_NoncurrentAssets" xlink:to="ifrs-full_NoncurrentAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentReceivablesDueFromRelatedParties" xlink:label="ifrs-full_NoncurrentReceivablesDueFromRelatedParties" xlink:title="ifrs-full_NoncurrentReceivablesDueFromRelatedParties"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:title="ifrs-full_NoncurrentAssets to ifrs-full_NoncurrentReceivablesDueFromRelatedParties" xlink:to="ifrs-full_NoncurrentReceivablesDueFromRelatedParties" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentLeaseLiabilities" xlink:label="ifrs-full_CurrentLeaseLiabilities" xlink:title="ifrs-full_CurrentLeaseLiabilities"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities to ifrs-full_CurrentLeaseLiabilities" xlink:to="ifrs-full_CurrentLeaseLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="ifrs-full_NoncurrentLiabilities" xlink:title="ifrs-full_NoncurrentLiabilities"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_EquityAndLiabilities" xlink:title="ifrs-full_EquityAndLiabilities to ifrs-full_NoncurrentLiabilities" xlink:to="ifrs-full_NoncurrentLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:label="ifrs-full_NoncurrentLeaseLiabilities" xlink:title="ifrs-full_NoncurrentLeaseLiabilities"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:title="ifrs-full_NoncurrentLiabilities to ifrs-full_NoncurrentLeaseLiabilities" xlink:to="ifrs-full_NoncurrentLeaseLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="ifrs-full_DeferredTaxLiabilities" xlink:title="ifrs-full_DeferredTaxLiabilities"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:title="ifrs-full_NoncurrentLiabilities to ifrs-full_DeferredTaxLiabilities" xlink:to="ifrs-full_DeferredTaxLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentAssets" xlink:label="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Assets" xlink:title="ifrs-full_Assets to ifrs-full_CurrentAssets" xlink:to="ifrs-full_CurrentAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentDerivativeFinancialAssets" xlink:label="ifrs-full_CurrentDerivativeFinancialAssets" xlink:title="ifrs-full_CurrentDerivativeFinancialAssets"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets to ifrs-full_CurrentDerivativeFinancialAssets" xlink:to="ifrs-full_CurrentDerivativeFinancialAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherCurrentAssets" xlink:label="ifrs-full_OtherCurrentAssets" xlink:title="ifrs-full_OtherCurrentAssets"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets to ifrs-full_OtherCurrentAssets" xlink:to="ifrs-full_OtherCurrentAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayablesToRelatedParties" xlink:label="ifrs-full_TradeAndOtherCurrentPayablesToRelatedParties" xlink:title="ifrs-full_TradeAndOtherCurrentPayablesToRelatedParties"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities to ifrs-full_TradeAndOtherCurrentPayablesToRelatedParties" xlink:to="ifrs-full_TradeAndOtherCurrentPayablesToRelatedParties" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:title="ifrs-full_CurrentTaxLiabilitiesCurrent"/>
        <link:calculationArc order="4" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities to ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:to="ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ReserveOfCashFlowHedges" xlink:label="ifrs-full_ReserveOfCashFlowHedges" xlink:title="ifrs-full_ReserveOfCashFlowHedges"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:title="ifrs-full_Equity to ifrs-full_ReserveOfCashFlowHedges" xlink:to="ifrs-full_ReserveOfCashFlowHedges" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:title="ifrs-full_ReserveOfExchangeDifferencesOnTranslation"/>
        <link:calculationArc order="4" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:title="ifrs-full_Equity to ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:to="ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="ifrs-full_PropertyPlantAndEquipment" xlink:title="ifrs-full_PropertyPlantAndEquipment"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:title="ifrs-full_NoncurrentAssets to ifrs-full_PropertyPlantAndEquipment" xlink:to="ifrs-full_PropertyPlantAndEquipment" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentDerivativeFinancialAssets" xlink:label="ifrs-full_NoncurrentDerivativeFinancialAssets" xlink:title="ifrs-full_NoncurrentDerivativeFinancialAssets"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:title="ifrs-full_NoncurrentAssets to ifrs-full_NoncurrentDerivativeFinancialAssets" xlink:to="ifrs-full_NoncurrentDerivativeFinancialAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RightofuseAssets" xlink:label="ifrs-full_RightofuseAssets" xlink:title="ifrs-full_RightofuseAssets"/>
        <link:calculationArc order="4" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:title="ifrs-full_NoncurrentAssets to ifrs-full_RightofuseAssets" xlink:to="ifrs-full_RightofuseAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:label="ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:title="ifrs-full_IntangibleAssetsOtherThanGoodwill"/>
        <link:calculationArc order="5" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:title="ifrs-full_NoncurrentAssets to ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:to="ifrs-full_IntangibleAssetsOtherThanGoodwill" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan" xlink:label="ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan" xlink:title="ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:title="ifrs-full_NoncurrentLiabilities to ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan" xlink:to="ifrs-full_NoncurrentRecognisedLiabilitiesDefinedBenefitPlan" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradeAndOtherCurrentReceivablesDueFromRelatedParties" xlink:label="ifrs-full_TradeAndOtherCurrentReceivablesDueFromRelatedParties" xlink:title="ifrs-full_TradeAndOtherCurrentReceivablesDueFromRelatedParties"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets to ifrs-full_TradeAndOtherCurrentReceivablesDueFromRelatedParties" xlink:to="ifrs-full_TradeAndOtherCurrentReceivablesDueFromRelatedParties" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentDerivativeFinancialLiabilities" xlink:label="ifrs-full_NoncurrentDerivativeFinancialLiabilities" xlink:title="ifrs-full_NoncurrentDerivativeFinancialLiabilities"/>
        <link:calculationArc order="4" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:title="ifrs-full_NoncurrentLiabilities to ifrs-full_NoncurrentDerivativeFinancialLiabilities" xlink:to="ifrs-full_NoncurrentDerivativeFinancialLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" xlink:label="ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" xlink:title="ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued"/>
        <link:calculationArc order="5" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentLiabilities" xlink:title="ifrs-full_NoncurrentLiabilities to ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" xlink:to="ifrs-full_NoncurrentPortionOfNoncurrentBondsIssued" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DeferredTaxAssets" xlink:label="ifrs-full_DeferredTaxAssets" xlink:title="ifrs-full_DeferredTaxAssets"/>
        <link:calculationArc order="6" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_NoncurrentAssets" xlink:title="ifrs-full_NoncurrentAssets to ifrs-full_DeferredTaxAssets" xlink:to="ifrs-full_DeferredTaxAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:title="ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss"/>
        <link:calculationArc order="4" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets to ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="ifrs-full_CurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentDerivativeFinancialLiabilities" xlink:label="ifrs-full_CurrentDerivativeFinancialLiabilities" xlink:title="ifrs-full_CurrentDerivativeFinancialLiabilities"/>
        <link:calculationArc order="5" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities to ifrs-full_CurrentDerivativeFinancialLiabilities" xlink:to="ifrs-full_CurrentDerivativeFinancialLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:label="ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:title="ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued"/>
        <link:calculationArc order="6" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities to ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:to="ifrs-full_CurrentBondsIssuedAndCurrentPortionOfNoncurrentBondsIssued" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:label="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:title="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets"/>
        <link:calculationArc order="5" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets to ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:to="ifrs-full_CurrentPrepaymentsAndCurrentAccruedIncomeOtherThanCurrentContractAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdditionalPaidinCapital" xlink:label="ifrs-full_AdditionalPaidinCapital" xlink:title="ifrs-full_AdditionalPaidinCapital"/>
        <link:calculationArc order="5" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_Equity" xlink:title="ifrs-full_Equity to ifrs-full_AdditionalPaidinCapital" xlink:to="ifrs-full_AdditionalPaidinCapital" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" xlink:label="ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" xlink:title="ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings"/>
        <link:calculationArc order="7" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities to ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" xlink:to="ifrs-full_OtherCurrentBorrowingsAndCurrentPortionOfOtherNoncurrentBorrowings" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentFinancialAssetsAtAmortisedCost" xlink:label="ifrs-full_CurrentFinancialAssetsAtAmortisedCost" xlink:title="ifrs-full_CurrentFinancialAssetsAtAmortisedCost"/>
        <link:calculationArc order="6" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets to ifrs-full_CurrentFinancialAssetsAtAmortisedCost" xlink:to="ifrs-full_CurrentFinancialAssetsAtAmortisedCost" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherCurrentLiabilities" xlink:label="ifrs-full_OtherCurrentLiabilities" xlink:title="ifrs-full_OtherCurrentLiabilities"/>
        <link:calculationArc order="8" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentLiabilities" xlink:title="ifrs-full_CurrentLiabilities to ifrs-full_OtherCurrentLiabilities" xlink:to="ifrs-full_OtherCurrentLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="ifrs-full_CashAndCashEquivalents" xlink:title="ifrs-full_CashAndCashEquivalents"/>
        <link:calculationArc order="7" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CurrentAssets" xlink:title="ifrs-full_CurrentAssets to ifrs-full_CashAndCashEquivalents" xlink:to="ifrs-full_CashAndCashEquivalents" xlink:type="arc"/>
    </link:calculationLink>
    <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-320000" xlink:type="extended">
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:title="ifrs-full_ProfitLoss"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CurrentTaxExpenseIncome" xlink:label="ifrs-full_CurrentTaxExpenseIncome" xlink:title="ifrs-full_CurrentTaxExpenseIncome"/>
        <link:calculationArc order="1" weight="-1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLoss" xlink:title="ifrs-full_ProfitLoss to ifrs-full_CurrentTaxExpenseIncome" xlink:to="ifrs-full_CurrentTaxExpenseIncome" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ifrs-full_ProfitLossBeforeTax" xlink:title="ifrs-full_ProfitLossBeforeTax"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLoss" xlink:title="ifrs-full_ProfitLoss to ifrs-full_ProfitLossBeforeTax" xlink:to="ifrs-full_ProfitLossBeforeTax" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RevenueAndOperatingIncome" xlink:label="ifrs-full_RevenueAndOperatingIncome" xlink:title="ifrs-full_RevenueAndOperatingIncome"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:title="ifrs-full_ProfitLossBeforeTax to ifrs-full_RevenueAndOperatingIncome" xlink:to="ifrs-full_RevenueAndOperatingIncome" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:label="ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:title="ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9"/>
        <link:calculationArc order="1" weight="-1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:title="ifrs-full_RevenueAndOperatingIncome to ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:to="ifrs-full_ImpairmentLossImpairmentGainAndReversalOfImpairmentLossDeterminedInAccordanceWithIFRS9" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_TradingIncomeExpense" xlink:label="ifrs-full_TradingIncomeExpense" xlink:title="ifrs-full_TradingIncomeExpense"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:title="ifrs-full_RevenueAndOperatingIncome to ifrs-full_TradingIncomeExpense" xlink:to="ifrs-full_TradingIncomeExpense" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestRevenueExpense" xlink:label="ifrs-full_InterestRevenueExpense" xlink:title="ifrs-full_InterestRevenueExpense"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:title="ifrs-full_RevenueAndOperatingIncome to ifrs-full_InterestRevenueExpense" xlink:to="ifrs-full_InterestRevenueExpense" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestIncomeForFinancialAssetsMeasuredAtAmortisedCost" xlink:label="ifrs-full_InterestIncomeForFinancialAssetsMeasuredAtAmortisedCost" xlink:title="ifrs-full_InterestIncomeForFinancialAssetsMeasuredAtAmortisedCost"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_InterestRevenueExpense" xlink:title="ifrs-full_InterestRevenueExpense to ifrs-full_InterestIncomeForFinancialAssetsMeasuredAtAmortisedCost" xlink:to="ifrs-full_InterestIncomeForFinancialAssetsMeasuredAtAmortisedCost" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OperatingExpense" xlink:label="ifrs-full_OperatingExpense" xlink:title="ifrs-full_OperatingExpense"/>
        <link:calculationArc order="2" weight="-1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ProfitLossBeforeTax" xlink:title="ifrs-full_ProfitLossBeforeTax to ifrs-full_OperatingExpense" xlink:to="ifrs-full_OperatingExpense" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdministrativeExpense" xlink:label="ifrs-full_AdministrativeExpense" xlink:title="ifrs-full_AdministrativeExpense"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OperatingExpense" xlink:title="ifrs-full_OperatingExpense to ifrs-full_AdministrativeExpense" xlink:to="ifrs-full_AdministrativeExpense" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherIncome" xlink:label="ifrs-full_OtherIncome" xlink:title="ifrs-full_OtherIncome"/>
        <link:calculationArc order="4" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:title="ifrs-full_RevenueAndOperatingIncome to ifrs-full_OtherIncome" xlink:to="ifrs-full_OtherIncome" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_EmployeeBenefitsExpense" xlink:label="ifrs-full_EmployeeBenefitsExpense" xlink:title="ifrs-full_EmployeeBenefitsExpense"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OperatingExpense" xlink:title="ifrs-full_OperatingExpense to ifrs-full_EmployeeBenefitsExpense" xlink:to="ifrs-full_EmployeeBenefitsExpense" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DepreciationAndAmortisationExpense" xlink:label="ifrs-full_DepreciationAndAmortisationExpense" xlink:title="ifrs-full_DepreciationAndAmortisationExpense"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OperatingExpense" xlink:title="ifrs-full_OperatingExpense to ifrs-full_DepreciationAndAmortisationExpense" xlink:to="ifrs-full_DepreciationAndAmortisationExpense" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#wuerthfinance_IncomeFromFactoringActivities" xlink:label="wuerthfinance_IncomeFromFactoringActivities" xlink:title="wuerthfinance_IncomeFromFactoringActivities"/>
        <link:calculationArc order="5" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:title="ifrs-full_RevenueAndOperatingIncome to wuerthfinance_IncomeFromFactoringActivities" xlink:to="wuerthfinance_IncomeFromFactoringActivities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FeeAndCommissionIncome" xlink:label="ifrs-full_FeeAndCommissionIncome" xlink:title="ifrs-full_FeeAndCommissionIncome"/>
        <link:calculationArc order="6" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_RevenueAndOperatingIncome" xlink:title="ifrs-full_RevenueAndOperatingIncome to ifrs-full_FeeAndCommissionIncome" xlink:to="ifrs-full_FeeAndCommissionIncome" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestIncomeOnFinancialAssetsDesignatedAtFairValueThroughProfitOrLoss" xlink:label="ifrs-full_InterestIncomeOnFinancialAssetsDesignatedAtFairValueThroughProfitOrLoss" xlink:title="ifrs-full_InterestIncomeOnFinancialAssetsDesignatedAtFairValueThroughProfitOrLoss"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_InterestRevenueExpense" xlink:title="ifrs-full_InterestRevenueExpense to ifrs-full_InterestIncomeOnFinancialAssetsDesignatedAtFairValueThroughProfitOrLoss" xlink:to="ifrs-full_InterestIncomeOnFinancialAssetsDesignatedAtFairValueThroughProfitOrLoss" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestExpense" xlink:label="ifrs-full_InterestExpense" xlink:title="ifrs-full_InterestExpense"/>
        <link:calculationArc order="3" weight="-1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_InterestRevenueExpense" xlink:title="ifrs-full_InterestRevenueExpense to ifrs-full_InterestExpense" xlink:to="ifrs-full_InterestExpense" xlink:type="arc"/>
    </link:calculationLink>
    <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-420000" xlink:type="extended">
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:title="ifrs-full_ProfitLoss"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome to ifrs-full_ProfitLoss" xlink:to="ifrs-full_ProfitLoss" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="ifrs-full_OtherComprehensiveIncome" xlink:title="ifrs-full_OtherComprehensiveIncome"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome to ifrs-full_OtherComprehensiveIncome" xlink:to="ifrs-full_OtherComprehensiveIncome" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:label="ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:title="ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:title="ifrs-full_OtherComprehensiveIncome to ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:to="ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:title="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:title="ifrs-full_OtherComprehensiveIncome to ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:to="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:label="ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:title="ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_OtherComprehensiveIncome" xlink:title="ifrs-full_OtherComprehensiveIncome to ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:to="ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:type="arc"/>
    </link:calculationLink>
    <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_7_role-520000" xlink:type="extended">
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:title="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInInvestingActivities"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:title="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents to ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:title="ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities"/>
        <link:calculationArc order="1" weight="-1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:to="ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:title="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents to ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#wuerthfinance_ReceivablesFromRelatedCompanies" xlink:label="wuerthfinance_ReceivablesFromRelatedCompanies" xlink:title="wuerthfinance_ReceivablesFromRelatedCompanies"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to wuerthfinance_ReceivablesFromRelatedCompanies" xlink:to="wuerthfinance_ReceivablesFromRelatedCompanies" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:title="ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:to="ifrs-full_ProceedsFromSalesOrMaturityOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssets" xlink:label="ifrs-full_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssets" xlink:title="ifrs-full_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssets"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssets" xlink:to="ifrs-full_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInDerivativeFinancialLiabilities" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInDerivativeFinancialLiabilities" xlink:title="ifrs-full_AdjustmentsForIncreaseDecreaseInDerivativeFinancialLiabilities"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_AdjustmentsForIncreaseDecreaseInDerivativeFinancialLiabilities" xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInDerivativeFinancialLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForDeferredTaxExpense" xlink:label="ifrs-full_AdjustmentsForDeferredTaxExpense" xlink:title="ifrs-full_AdjustmentsForDeferredTaxExpense"/>
        <link:calculationArc order="4" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_AdjustmentsForDeferredTaxExpense" xlink:to="ifrs-full_AdjustmentsForDeferredTaxExpense" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInFinancingActivities"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:title="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents to ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:title="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities"/>
        <link:calculationArc order="1" weight="-1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:label="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:title="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:to="ifrs-full_ProceedsFromBorrowingsClassifiedAsFinancingActivities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:title="ifrs-full_DividendsPaidClassifiedAsFinancingActivities"/>
        <link:calculationArc order="3" weight="-1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInFinancingActivities to ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:to="ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:title="ifrs-full_ProfitLoss"/>
        <link:calculationArc order="5" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_ProfitLoss" xlink:to="ifrs-full_ProfitLoss" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForIncomeTaxExpense" xlink:label="ifrs-full_AdjustmentsForIncomeTaxExpense" xlink:title="ifrs-full_AdjustmentsForIncomeTaxExpense"/>
        <link:calculationArc order="6" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_AdjustmentsForIncomeTaxExpense" xlink:to="ifrs-full_AdjustmentsForIncomeTaxExpense" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInOtherLiabilities" xlink:label="ifrs-full_AdjustmentsForIncreaseDecreaseInOtherLiabilities" xlink:title="ifrs-full_AdjustmentsForIncreaseDecreaseInOtherLiabilities"/>
        <link:calculationArc order="7" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_AdjustmentsForIncreaseDecreaseInOtherLiabilities" xlink:to="ifrs-full_AdjustmentsForIncreaseDecreaseInOtherLiabilities" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToRelatedParties" xlink:label="ifrs-full_CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToRelatedParties" xlink:title="ifrs-full_CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToRelatedParties"/>
        <link:calculationArc order="8" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToRelatedParties" xlink:to="ifrs-full_CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToRelatedParties" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashAdvancesAndLoansMadeToRelatedParties" xlink:label="ifrs-full_CashAdvancesAndLoansMadeToRelatedParties" xlink:title="ifrs-full_CashAdvancesAndLoansMadeToRelatedParties"/>
        <link:calculationArc order="9" weight="-1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_CashAdvancesAndLoansMadeToRelatedParties" xlink:to="ifrs-full_CashAdvancesAndLoansMadeToRelatedParties" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesShorttermLoans" xlink:label="wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesShorttermLoans" xlink:title="wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesShorttermLoans"/>
        <link:calculationArc order="10" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesShorttermLoans" xlink:to="wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesShorttermLoans" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesLongtermLoans" xlink:label="wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesLongtermLoans" xlink:title="wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesLongtermLoans"/>
        <link:calculationArc order="11" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesLongtermLoans" xlink:to="wuerthfinance_AdjustmentsForForeignExchangeGainsAndLossesLongtermLoans" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherAdjustmentsForNoncashItems" xlink:label="ifrs-full_OtherAdjustmentsForNoncashItems" xlink:title="ifrs-full_OtherAdjustmentsForNoncashItems"/>
        <link:calculationArc order="12" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to ifrs-full_OtherAdjustmentsForNoncashItems" xlink:to="ifrs-full_OtherAdjustmentsForNoncashItems" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:title="ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets"/>
        <link:calculationArc order="3" weight="-1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:to="ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#wuerthfinance_AdjustmentsForIncreaseDecreaseInPayablesToRelatedCompanies" xlink:label="wuerthfinance_AdjustmentsForIncreaseDecreaseInPayablesToRelatedCompanies" xlink:title="wuerthfinance_AdjustmentsForIncreaseDecreaseInPayablesToRelatedCompanies"/>
        <link:calculationArc order="13" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to wuerthfinance_AdjustmentsForIncreaseDecreaseInPayablesToRelatedCompanies" xlink:to="wuerthfinance_AdjustmentsForIncreaseDecreaseInPayablesToRelatedCompanies" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#wuerthfinance_AdjustmentsForAmortisationAndImpairments" xlink:label="wuerthfinance_AdjustmentsForAmortisationAndImpairments" xlink:title="wuerthfinance_AdjustmentsForAmortisationAndImpairments"/>
        <link:calculationArc order="14" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to wuerthfinance_AdjustmentsForAmortisationAndImpairments" xlink:to="wuerthfinance_AdjustmentsForAmortisationAndImpairments" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#wuerthfinance_AdjustmentsForDecreaseIncreaseInIncomeTaxReceivables" xlink:label="wuerthfinance_AdjustmentsForDecreaseIncreaseInIncomeTaxReceivables" xlink:title="wuerthfinance_AdjustmentsForDecreaseIncreaseInIncomeTaxReceivables"/>
        <link:calculationArc order="15" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to wuerthfinance_AdjustmentsForDecreaseIncreaseInIncomeTaxReceivables" xlink:to="wuerthfinance_AdjustmentsForDecreaseIncreaseInIncomeTaxReceivables" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:title="ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets"/>
        <link:calculationArc order="4" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInInvestingActivities to ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:to="ifrs-full_ProceedsFromDisposalsOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="5JB3IE65ZU13TA0DGN10-2025-12-31.xsd#wuerthfinance_OtherAssetsAccruedIncomeAndPrepaidExpenses" xlink:label="wuerthfinance_OtherAssetsAccruedIncomeAndPrepaidExpenses" xlink:title="wuerthfinance_OtherAssetsAccruedIncomeAndPrepaidExpenses"/>
        <link:calculationArc order="16" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:title="ifrs-full_CashFlowsFromUsedInOperatingActivities to wuerthfinance_OtherAssetsAccruedIncomeAndPrepaidExpenses" xlink:to="wuerthfinance_OtherAssetsAccruedIncomeAndPrepaidExpenses" xlink:type="arc"/>
    </link:calculationLink>
    <link:calculationLink xlink:role="https://www.esma.europa.eu/xbrl/role/all/ias_1_role-610000" xlink:type="extended">
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:label="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:title="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans"/>
        <link:calculationArc order="1" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome to ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:to="ifrs-full_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlans" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:label="ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:title="ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation"/>
        <link:calculationArc order="2" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome to ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:to="ifrs-full_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslation" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ifrs-full_ProfitLoss" xlink:title="ifrs-full_ProfitLoss"/>
        <link:calculationArc order="3" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome to ifrs-full_ProfitLoss" xlink:to="ifrs-full_ProfitLoss" xlink:type="arc"/>
        <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:label="ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:title="ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges"/>
        <link:calculationArc order="4" weight="1.0" xlink:arcrole="https://xbrl.org/2023/arcrole/summation-item" xlink:from="ifrs-full_ComprehensiveIncome" xlink:title="ifrs-full_ComprehensiveIncome to ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:to="ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:type="arc"/>
    </link:calculationLink>
</link:linkbase>
